/* This part is from plone. Copyright Alexander Limi - 
http://www.plonesolutions.com */

ul { 
    line-height: 1.5em;
    list-style-type: square;
    margin: 0.5em 0 0 1.5em;
    padding: 0;
    /* Modified by Vika 2005.09.07 */
    /* list-style-image: url(http://www.ubuntulinux.org/bullet.gif); */
    list-style-image: url(/img/u-bullet4.png);
}

ol {
    line-height: 1.5em;
    margin: 0.5em 0 0 1.5em;
    padding: 0;
}
ul a, ol a {
    text-decoration: underline;
}

/* End of plone-code */

/* Part 1: Global structure */
body {
/*  font: 100.1% Verdana, arial, helvetica, sans-serif; */
  background-color: White;
  color: #6d4c07;
  margin: 0;
  padding: 0;
  font-family: arial, helvetica, sans-serif;
  font-size: 80%;			/* arial looks better with a smaller size */
  margin: 0;
}
#outerColumnContainer {
    background-color: #fff;
    border-style: solid;
    border-width: 0 18em 0 0; /* side border widths must equal the
                                 widths of the left and right columns.  */
    border-right-color: #fff; /* right hand column background color */
    color: #000;
    z-index: 1;
}
#rightColumn, #contentColumn { float: left; overflow: visible; position: relative; z-index: 10; }
#rightColumn { margin: 0 -18em 0 1px; width: 18em; }
#rightColumn .inside { font-size: 100%; }
#contentColumn { margin: 0 -1px 0 0; width: 100%; font-family: Verdana, arial, helvetica, sans-serif; }
.inside { padding: 0 1.5em; }
#contentColumn, #rightColumn { padding-top: 3.0em; padding-bottom: 1.0em; }

/* Part 2: Main body */
/* Part 3: Navigation bar */
#mastWrapper { background: url('/img/header-bg4.png') bottom left repeat-x #fff; }
#masthead {
  position: relative;
  /*background: url('http://ubuntu-women.org/uw.png') no-repeat transparent;*/
  height: 90px;
}

/* The bar */
#nav { position: absolute; bottom: 0px; right: 10px;}

/* The tabs */
#nav ul { line-height: 1.5em; display: inline; margin: 0; padding: 10px 10px 0 1px; list-style: none; }

/* Standard tab */
#nav li { float: left; background:url("/img/tab_off_ns1.gif") no-repeat left top; margin: 0; padding: 0 0 0 5px; }
#nav a {
  font-size: 105%;
  display: block;
  background: url("/img/tab_off_ns2.gif") no-repeat right top;
  padding: 10px 15px 3px 8px;
  text-decoration: none;
  font-weight: bold;
  color: #444;
}

/* Hover over tab */
#nav a:hover, #nav li a:hover { color:#333; background:url("/img/tab_on_ns2.gif") no-repeat right top; }
#nav li:hover { background:url("/img/tab_on_ns1.gif") no-repeat left top; color: #000;
}

/* Current tab */
#nav #current { background:url("/img/tab_on_ns1.gif") no-repeat left top; }
#nav #current a {
  background:url("/img/tab_on_ns2.gif") no-repeat right top;		  
  padding-bottom:4px;
  color:#000;
}


/* Part 4: Rightcolumn */
#rightColumn ul { list-style: none; list-style-image: none; margin: 0; padding: 0; color: #696969; }
#rightColumn li { margin-bottom: 0px; }
#rightColumn #navigation_links li { padding: 0 0 .3em 20px; font-size: 120%; list-style: none; }
#rightColumn li a { text-decoration: none; color: black; font-weight: bold; }
#rightColumn li a:hover, #rightColumn #news a { text-decoration: underline; color: black; }
#rightColumn h3 a { text-decoration: none; color: #6d4c07; font-weight: bold; }
#rightColumn li.active {
	background-image: url('/img/little-u.gif');
	background-repeat: no-repeat;
	background-position: top left;
}
#rightColumn #current {
	background-image: url('/img/little-u.gif');
	background-repeat: no-repeat;
	background-position: top left;
}

/* Part 5: Footer */
#footWrapper {
    clear: both;
	background: url('/img/footer-bg.png');
	background-repeat: repeat-x;
	border-bottom: 2px solid #583D1E;
}

#footer {
	color: #5B4832;
	position: relative;
	text-align: center;
	background-image: url('/img/footer-image2.png');
	background-repeat: repeat-y;
	background-position: left top;
	padding: .3em;
}
#footer a { color: #5B4832; text-decoration: underline; }


/* Part 6: other specializations */
.timestamp { text-align: right; font-size: 85%; clear: both; font-weight: normal; color: #76797c; }
.timestamp a { color: #76797c; text-decoration: underline; }
.message {
  background-color: #ffce7b;
  border: 1px solid #ffa500;
  color: #6d4c07;
  font-size: 85%;
  font-weight: bold;
  margin: 0em 0em 1em 0em;
  padding: 0.5em 1em 0.5em 3em;
  vertical-align: middle;
  background-image: url('/img/info_icon.gif');
  background-repeat: no-repeat;
  background-position: 5px center ;
}
a {text-decoration: none;}

/* Merged from the official Ubuntu-css, and slightly modified */


#contentColumn p
{
	font-size: 100%;
	font-family: Verdana, arial, helvetica, sans-serif;
}

.featured {
	font-size: 125%;
	font-style: italic;
}
	
dt {
	margin-top: 20px;
	margin-bottom: 8px;
	font-size: 120%;
	border-bottom: 1px solid #6D4C07;
}

dt a {
	text-decoration: none;

}

td.content {
	border: 1px solid #fbdd9c /*#D9BB7A*/ ;
	padding-left: 1em;
		}
